<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<span class="bold">AdvanceCAB</span> is a collection of various utility to help the use
of a PC with Arcade Monitors or TVs. Part of this colletion are the utilities:
<span class="bold">AdvanceVBE</span>,
<span class="bold">AdvanceVGA</span>,
<span class="bold">AdvanceVIDEO</span>,
<span class="bold">AdvancePORTIO</span>,
<span class="bold">AdvanceOFF</span>.

<p>
<span class="bold">AdvanceVBE</span> is a TSR (Terminate Stay Resident) VBE BIOS 
wrapper for DOS that substitutes the default list of avaliable VBE video modes with
a list of the favourite modes which work with your video hardware <span class="bold">without any restrictions of 
size and frequencies</span>.<br>
With this utility you can play all the DOS games that use the
standard VESA VBE services with your TV or Arcade Monitor.
</p>

<p>
The 16 bit vbe utility supports only some of the <em>vbeline</em> video drivers:
<em>3dfx</em>, <em>savage</em>, <em>sis6326</em>, <em>neomagic</em>, <em>s3</em>, <em>trident</em>,
<em>cirrus</em> and <em>vbe3</em>.
The 32 bit vbe utility supports all the <em>svgaline</em> video drivers.
See the AdvanceMAME <a href="doc-carddos">DOS</a> card list
for a complete list of the supported cards by these drivers.
</p>

<!--
<p>
A project very similar to AdvanceVBE is 
<a href="http://homepage.ntlworld.com/andrew.lewis5/arcade/monarc.htm" target="_top">Mon-ARC</a>.
The only big difference it's that with AdvanceVBE you can create your
preferred video modes, and obviously you can share the same modes
you use with AdvanceMAME.
</p>
-->

<p>
Other similar projects are UNIVBE and the Scitech Display Doctor SDD (not
<a href="http://www.gnu.org/philosophy/free-sw.html">Free Software</a>).
</p>

<!--
<p>
Another usefull project is <a href="http://unirefresh.demonews.com/" target="_top">UniRefresh</a>
for VBE3 cards and <a href="http://unirefresh.demonews.com/" target="_top">VBEPlus</a>
for multisync monitors.
</p>
-->

<p>
<span class="bold">AdvanceVGA</span> is a TSR VGA BIOS
wrapper for DOS that substitutes the default list of VGA video modes
with a list of the favourite modes which work best with your
video hardware.
</p>

<p>
<span class="bold">AdvanceVIDEO</span> is an utility to control the
video output in DOS and Windows NT/2000/XP. In Windows it allow to set
an arbitrary modeline. See the AdvanceMAME <a href="doc-cardwin">Windows</a>
card list for a complete list of the supported cards.
</p>

<!--
<p>
A similar project for Windows is <a href="http://www.geocities.com/SiliconValley/Horizon/7694/" target="_top">VGATV</a>.
Another similar project is PowerStrip (not <a href="http://www.gnu.org/philosophy/free-sw.html">free software</a>).
</p>
-->

<p>
<span class="bold">AdvancePORTIO</span> is a DOS utility to control any device
connected to your parallel port.
</p>

<p>
<span class="bold">AdvanceOFF</span> is a DOS utility to shutdown your PC.
</p>

<p>
Now go to <a href="download">Download</a>.
</p>

<p>
If you have problems you can <a href="support">Get Support</a>.
</p>

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>


